FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000596FL52.2 Subprogram FLUC (CONV)public2014-11-13 11:392015-04-15 15:36
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.02 
Summary0000596: Support for character set DIN66003
DescriptionDIN66003 is a 7 bit ASCII character set with the German umlauts.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000695)
Falk Reichbott (administrator)
2014-11-20 18:05

Support encoding string DIN-66003 as CCSID 66003

- Issue History
Date Modified Username Field Change
2014-11-13 11:39 Falk Reichbott New Issue
2014-11-13 11:39 Falk Reichbott Status new => assigned
2014-11-13 11:39 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2014-11-20 18:05 Falk Reichbott Note Added: 0000695
2014-11-20 18:05 Falk Reichbott Status assigned => resolved
2014-11-20 18:05 Falk Reichbott Fixed in Version => 5.1
2014-11-20 18:05 Falk Reichbott Resolution open => fixed
2015-04-15 15:36 Falk Reichbott Fixed in Version 5.1 => 5.1.02


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker